#wowc {
	margin-top: 20px;
}

.module.byline h3 {line-height:1.2em;}

.filters {
	display: inline-block;
	margin-bottom: 20px;
}

.tab {
	float: left;
	min-width: 60px;
	margin-bottom: 10px;
	padding: 10px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	color: #8c8c8c;
	font-size: 13px;
	text-align: center;
	cursor: pointer;

	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
}

.tab.last {
	border-right: 1px solid #cccccc;
}

.tab:hover {
	color: #505050;
}

.tab.tab-active {
	color: #505050;
	background-color: #fdfdfd;
	-webkit-box-shadow: inset 0px 0px 7px #ddd;
    -moz-box-shadow: inset 0px 0px 7px #ddd;
    box-shadow: inset 0px 0px 7px #ddd;
}

/* table styles */

#wowc-table {

}

.row {
	position: relative;
	min-height: 60px;
	padding: 10px 4px;
	border-top: 1px solid #dcdcdc;
	font-size: 12px;
	line-height: 1.4em;
}

.col-1 {
	float: left;
	width: 200px;
	margin-right: 20px;
}

.col-2 {
	float: left;
	width: 80px;
}

.col-3 {
	margin-left: 320px;
}

.name {
	font-size: 18px;
}

.category {
	color: #8c8c8c;
	font-size: 11px;
	text-transform: uppercase;
}

.status {
	min-height: 30px;
	padding-left: 4px;
	border-left: 4px solid #8c8c8c;
	color: #8c8c8c;
	font-size: 11px;
	text-transform: uppercase;
}

.status.Open {
	border-left: 4px solid #5ea154;
	color: #5ea154;
}

.status.Closed {
	border-left: 4px solid #dc463f;
	color: #dc463f;
}

.description {
	color: #646464;
	font-family: Georgia, Arial, sans-serif;
	line-height: 1.6em;
}

.description > span {
	padding-left: 4px;
	font-size: 12px;
	text-transform: uppercase;
}

.description > span a {
	color: #505050;
	text-decoration: none;
}

/*.name-cell {
	font-weight: bold;
}


/*mobile styles!*/

.mobile .item {border-bottom:1px solid #e5e5e5;}
.mobile .tab {padding:5px;}

.mobile .dot.status-probably-open {
	background-color: #a2dd99;
}

.mobile .dot.status-probably-closed {
	background-color: #ff8984;
}

.mobile .dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 4px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-webkit-border-radius: 35px;
}

.mobile .dot.status-open {
	background-color: #5ea154;
}

.mobile .dot.status-closed {
	background-color: #dc463f;
}


.mobile .dot.status-unsure {
	background-color: #b4b4b4;
}


